=== debian/changelog ===
r-cran-broom (0.4.3-1) unstable; urgency=medium

  * Initial release (closes: #887003)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2018 14:48:49 +0100
