=== debian/control ===
Source: r-cran-broom
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-plyr,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-stringr,
               r-cran-reshape2,
               r-cran-nlme,
               r-cran-psych
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
Homepage: https://cran.r-project.org/package=broom

Package: r-cran-broom
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: convert statistical analysis objects into tidy data frames with GNU R
 Convert statistical analysis objects from R into tidy data frames,
 so that they can more easily be combined, reshaped and otherwise processed
 with tools like 'dplyr', 'tidyr' and 'ggplot2'. The package provides three
 S3 generics: tidy, which summarizes a model's statistical findings such as
 coefficients of a regression; augment, which adds columns to the original
 data such as predictions, residuals and cluster assignments; and glance, which
 provides a one-row summary of model-level statistics.
