=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-cran-broom
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-plyr,
+               r-cran-backports,
                r-cran-dplyr,
-               r-cran-tidyr,
+               r-cran-nlme,
+               r-cran-purrr,
+               r-cran-reshape2,
                r-cran-stringr,
-               r-cran-reshape2,
-               r-cran-nlme,
-               r-cran-psych
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
+               r-cran-tibble,
+               r-cran-tidyr
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
 
 Package: r-cran-broom
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
