## r-cran-broom 0.5.1+dfsg

=== DESCRIPTION ===
Type: Package
Package: broom
Title: Convert Statistical Analysis Objects into Tidy Tibbles
Version: 0.5.1
Authors@R: 
    c(person(given = "David",
             family = "Robinson",
             role = "aut",
             email = "admiral.david@gmail.com"),
      person(given = "Alex",
             family = "Hayes",
             role = c("aut", "cre"),
             email = "alexpghayes@gmail.com",
             comment = c(ORCID = "0000-0002-4985-5160")),
      person(given = "Matthieu",
             family = "Gomez",
             role = "ctb",
             email = "mattg@princeton.edu"),
      person(given = "Boris",
             family = "Demeshev",
             role = "ctb",
             email = "boris.demeshev@gmail.com"),
      person(given = "Dieter",
             family = "Menne",
             role = "ctb",
             email = "dieter.menne@menne-biomed.de"),
      person(given = "Benjamin",
             family = "Nutter",
             role = "ctb",
             email = "nutter@battelle.org"),
      person(given = "Luke",
             family = "Johnston",
             role = "ctb",
             email = "luke.johnston@mail.utoronto.ca"),
      person(given = "Ben",
             family = "Bolker",
             role = "ctb",
             email = "bolker@mcmaster.ca"),
      person(given = "Francois",
             family = "Briatte",
             role = "ctb",
             email = "f.briatte@gmail.com"),
      person(given = "Jeffrey",
             family = "Arnold",
             role = "ctb",
             email = "jeffrey.arnold@gmail.com"),
      person(given = "Jonah",
             family = "Gabry",
             role = "ctb",
             email = "jsg2201@columbia.edu"),
      person(given = "Luciano",
             family = "Selzer",
             role = "ctb",
             email = "luciano.selzer@gmail.com"),
      person(given = "Gavin",
             family = "Simpson",
             role = "ctb",
             email = "ucfagls@gmail.com"),
      person(given = "Jens",
             family = "Preussner",
             role = "ctb",
             email = " jens.preussner@mpi-bn.mpg.de"),
      person(given = "Jay",
             family = "Hesselberth",
             role = "ctb",
             email = "jay.hesselberth@gmail.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "ctb",
             email = "hadley@rstudio.com"),
      person(given = "Matthew",
             family = "Lincoln",
             role = "ctb",
             email = "matthew.d.lincoln@gmail.com"),
      person(given = "Alessandro",
             family = "Gasparini",
             role = "ctb",
             email = "ag475@leicester.ac.uk"),
      person(given = "Lukasz",
             family = "Komsta",
             role = "ctb",
             email = "lukasz.komsta@umlub.pl"),
      person(given = "Frederick",
             family = "Novometsky",
             role = "ctb"),
      person(given = "Wilson",
             family = "Freitas",
             role = "ctb"),
      person(given = "Michelle",
             family = "Evans",
             role = "ctb"),
      person(given = "Jason Cory",
             family = "Brunson",
             role = "ctb",
             email = "cornelioid@gmail.com"),
      person(given = "Simon",
             family = "Jackson",
             role = "ctb",
             email = "drsimonjackson@gmail.com"),
      person(given = "Ben",
             family = "Whalley",
             role = "ctb",
             email = "ben.whalley@plymouth.ac.uk"),
      person(given = "Michael",
             family = "Kuehn",
             role = "ctb",
             email = "mkuehn10@gmail.com"),
      person(given = "Jorge",
             family = "Cimentada",
             role = "ctb",
             email = "cimentadaj@gmail.com"),
      person(given = "Erle",
             family = "Holgersen",
             role = "ctb",
             email = "erle.holgersen@gmail.com"),
      person(given = "Karl",
             family = "Dunkle Werner",
             role = "ctb"))
Description: Summarizes key information about statistical
    objects in tidy tibbles. This makes it easy to report results, create
    plots and consistently work with large numbers of models at once.
    Broom provides three verbs that each provide different types of
    information about a model. tidy() summarizes information about model
    components such as coefficients of a regression. glance() reports
    information about an entire model, such as goodness of fit measures
    like AIC and BIC. augment() adds information about individual
    observations to a dataset, such as fitted values or influence
    measures.
License: MIT + file LICENSE
URL: http://github.com/tidyverse/broom
BugReports: http://github.com/tidyverse/broom/issues
Depends: R (>= 3.1)
Imports: backports, dplyr, generics (>= 0.0.2), methods, nlme, purrr,
        reshape2, stringr, tibble, tidyr
Suggests: AER, akima, AUC, bbmle, betareg, biglm, binGroup, boot, brms,
        btergm, car, caret, coda, covr, e1071, emmeans, ergm, gam (>=
        1.15), gamlss, gamlss.data, gamlss.dist, geepack, ggplot2,
        glmnet, gmm, Hmisc, irlba, joineRML, Kendall, knitr, ks,
        Lahman, lavaan, lfe, lme4, lmodel2, lmtest, lsmeans, maps,
        maptools, MASS, Matrix, mclust, mgcv, muhaz, multcomp, network,
        nnet, orcutt (>= 2.2), ordinal, plm, plyr, poLCA, psych,
        quantreg, rgeos, rmarkdown, robust, rsample, rstan, rstanarm,
        sp, speedglm, statnet.common, survey, survival, testthat,
        tseries, xergm, zoo
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-12-05 03:28:44 UTC; alex
Author: David Robinson [aut],
  Alex Hayes [aut, cre] (<https://orcid.org/0000-0002-4985-5160>),
  Matthieu Gomez [ctb],
  Boris Demeshev [ctb],
  Dieter Menne [ctb],
  Benjamin Nutter [ctb],
  Luke Johnston [ctb],
  Ben Bolker [ctb],
  Francois Briatte [ctb],
  Jeffrey Arnold [ctb],
  Jonah Gabry [ctb],
  Luciano Selzer [ctb],
  Gavin Simpson [ctb],
  Jens Preussner [ctb],
  Jay Hesselberth [ctb],
  Hadley Wickham [ctb],
  Matthew Lincoln [ctb],
  Alessandro Gasparini [ctb],
  Lukasz Komsta [ctb],
  Frederick Novometsky [ctb],
  Wilson Freitas [ctb],
  Michelle Evans [ctb],
  Jason Cory Brunson [ctb],
  Simon Jackson [ctb],
  Ben Whalley [ctb],
  Michael Kuehn [ctb],
  Jorge Cimentada [ctb],
  Erle Holgersen [ctb],
  Karl Dunkle Werner [ctb]
Maintainer: Alex Hayes <alexpghayes@gmail.com>
Repository: CRAN
Date/Publication: 2018-12-05 10:10:07 UTC
