=== debian/changelog ===
r-cran-broom (0.5.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 30 Apr 2019 11:30:56 +0200

r-cran-broom (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Dec 2018 09:19:11 +0100

r-cran-broom (0.5.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Versioned Build-Depends: r-cran-backports (>= 1.1.2)

 -- Andreas Tille <tille@debian.org>  Sat, 15 Sep 2018 07:38:27 +0200

r-cran-broom (0.4.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Build-Depends: debhelper (>= 11~)

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2018 23:21:10 +0100
