=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-backports,
+               r-cran-backports (>= 1.1.2),
                r-cran-dplyr,
+               r-cran-generics,
                r-cran-nlme,
                r-cran-purrr,
                r-cran-reshape2,
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
