## r-cran-broom 0.5.2+dfsg

=== debian/changelog ===
r-cran-broom (0.5.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 12:49:40 +0200
