## r-cran-broom 0.5.4%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Analysis Objects into Tidy Tibbles
-Version: 0.5.1
+Version: 0.5.4
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -135,18 +135,18 @@
 Suggests: AER, akima, AUC, bbmle, betareg, biglm, binGroup, boot, brms,
         btergm, car, caret, coda, covr, e1071, emmeans, ergm, gam (>=
         1.15), gamlss, gamlss.data, gamlss.dist, geepack, ggplot2,
-        glmnet, gmm, Hmisc, irlba, joineRML, Kendall, knitr, ks,
-        Lahman, lavaan, lfe, lme4, lmodel2, lmtest, lsmeans, maps,
-        maptools, MASS, Matrix, mclust, mgcv, muhaz, multcomp, network,
-        nnet, orcutt (>= 2.2), ordinal, plm, plyr, poLCA, psych,
-        quantreg, rgeos, rmarkdown, robust, rsample, rstan, rstanarm,
-        sp, speedglm, statnet.common, survey, survival, testthat,
-        tseries, xergm, zoo
+        glmnet, gmm, Hmisc, irlba, Kendall, knitr, ks, Lahman, lavaan,
+        lfe, lme4, lmodel2, lmtest, lsmeans, maps, maptools, MASS,
+        Matrix, mclust, mgcv, muhaz, multcomp, network, nnet, orcutt
+        (>= 2.2), ordinal, plm, plyr, poLCA, psych, quantreg, rgeos,
+        rmarkdown, robust, rsample, rstan, rstanarm, sp, speedglm,
+        statnet.common, survey, survival, testthat, tseries, xergm, zoo
 VignetteBuilder: knitr
+Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2018-12-05 03:28:44 UTC; alex
+Packaged: 2020-01-26 20:13:33 UTC; alex
 Author: David Robinson [aut],
   Alex Hayes [aut, cre] (<https://orcid.org/0000-0002-4985-5160>),
   Matthieu Gomez [ctb],
@@ -178,4 +178,4 @@
   Karl Dunkle Werner [ctb]
 Maintainer: Alex Hayes <alexpghayes@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-05 10:10:07 UTC
+Date/Publication: 2020-01-27 06:30:17 UTC
