=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-cran-broom
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -13,12 +15,13 @@
                r-cran-purrr,
                r-cran-reshape2,
                r-cran-stringr,
-               r-cran-tibble,
+               r-cran-tibble (>= 3.0.0),
                r-cran-tidyr
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
+Rules-Requires-Root: no
 
 Package: r-cran-broom
 Architecture: all
