## r-cran-broom 0.7.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
-Title: Convert Statistical Analysis Objects into Tidy Tibbles
-Version: 0.5.4
+Title: Convert Statistical Objects into Tidy Tibbles
+Version: 0.7.4
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -12,6 +12,19 @@
              role = c("aut", "cre"),
              email = "alexpghayes@gmail.com",
              comment = c(ORCID = "0000-0002-4985-5160")),
+      person(given = "Simon",
+             family = "Couch",
+             role = "aut",
+             email = "simonpatrickcouch@gmail.com"),
+      person(given = "Indrajeet",
+             family = "Patil",
+             role = "ctb",
+             email = "patilindrajeet.science@gmail.com",
+             comment = c(ORCID = "0000-0003-1995-6531")),
+      person(given = "Derek",
+             family = "Chiu",
+             role = "ctb",
+             email = "dchiu@bccrc.ca"),
       person(given = "Matthieu",
              family = "Gomez",
              role = "ctb",
@@ -101,6 +114,14 @@
              family = "Whalley",
              role = "ctb",
              email = "ben.whalley@plymouth.ac.uk"),
+      person(given = "Karissa",
+             family = "Whiting",
+             role = "ctb",
+             email = "karissa.whiting@gmail.com"),
+      person(given = "Yves",
+             family = "Rosseel",
+             role = "ctb",
+             email = "yrosseel@gmail.com"),
       person(given = "Michael",
              family = "Kuehn",
              role = "ctb",
@@ -115,67 +136,203 @@
              email = "erle.holgersen@gmail.com"),
       person(given = "Karl",
              family = "Dunkle Werner",
-             role = "ctb"))
-Description: Summarizes key information about statistical
-    objects in tidy tibbles. This makes it easy to report results, create
-    plots and consistently work with large numbers of models at once.
-    Broom provides three verbs that each provide different types of
-    information about a model. tidy() summarizes information about model
-    components such as coefficients of a regression. glance() reports
-    information about an entire model, such as goodness of fit measures
-    like AIC and BIC. augment() adds information about individual
-    observations to a dataset, such as fitted values or influence
-    measures.
-License: MIT + file LICENSE
-URL: http://github.com/tidyverse/broom
-BugReports: http://github.com/tidyverse/broom/issues
-Depends: R (>= 3.1)
-Imports: backports, dplyr, generics (>= 0.0.2), methods, nlme, purrr,
-        reshape2, stringr, tibble, tidyr
-Suggests: AER, akima, AUC, bbmle, betareg, biglm, binGroup, boot, brms,
-        btergm, car, caret, coda, covr, e1071, emmeans, ergm, gam (>=
-        1.15), gamlss, gamlss.data, gamlss.dist, geepack, ggplot2,
-        glmnet, gmm, Hmisc, irlba, Kendall, knitr, ks, Lahman, lavaan,
-        lfe, lme4, lmodel2, lmtest, lsmeans, maps, maptools, MASS,
-        Matrix, mclust, mgcv, muhaz, multcomp, network, nnet, orcutt
-        (>= 2.2), ordinal, plm, plyr, poLCA, psych, quantreg, rgeos,
-        rmarkdown, robust, rsample, rstan, rstanarm, sp, speedglm,
-        statnet.common, survey, survival, testthat, tseries, xergm, zoo
-VignetteBuilder: knitr
-Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.0.2
-NeedsCompilation: no
-Packaged: 2020-01-26 20:13:33 UTC; alex
-Author: David Robinson [aut],
-  Alex Hayes [aut, cre] (<https://orcid.org/0000-0002-4985-5160>),
-  Matthieu Gomez [ctb],
-  Boris Demeshev [ctb],
-  Dieter Menne [ctb],
-  Benjamin Nutter [ctb],
-  Luke Johnston [ctb],
-  Ben Bolker [ctb],
-  Francois Briatte [ctb],
-  Jeffrey Arnold [ctb],
-  Jonah Gabry [ctb],
-  Luciano Selzer [ctb],
-  Gavin Simpson [ctb],
-  Jens Preussner [ctb],
-  Jay Hesselberth [ctb],
-  Hadley Wickham [ctb],
-  Matthew Lincoln [ctb],
-  Alessandro Gasparini [ctb],
-  Lukasz Komsta [ctb],
-  Frederick Novometsky [ctb],
-  Wilson Freitas [ctb],
-  Michelle Evans [ctb],
-  Jason Cory Brunson [ctb],
-  Simon Jackson [ctb],
-  Ben Whalley [ctb],
-  Michael Kuehn [ctb],
-  Jorge Cimentada [ctb],
-  Erle Holgersen [ctb],
-  Karl Dunkle Werner [ctb]
-Maintainer: Alex Hayes <alexpghayes@gmail.com>
-Repository: CRAN
-Date/Publication: 2020-01-27 06:30:17 UTC
+             role = "ctb",
+             comment = c(ORCID = "0000-0003-0523-7309")),
+      person(given = "Ethan",
+             family = "Christensen",
+             role = "ctb",
+             email = "christensen.ej@gmail.com"),
+      person(given = "Steven",
+             family = "Pav",
+             role = "ctb",
+             email = "shabbychef@gmail.com"),
+      person(given = "Paul",
+             family = "PJ",
+             role = "ctb",
+             email = "pjpaul.stephens@gmail.com"),
+      person(given = "Ben",
+             family = "Schneider",
+             role = "ctb",
+             email = "benjamin.julius.schneider@gmail.com"),
+      person(given = "Patrick",
+             family = "Kennedy",
+             role = "ctb",
+             email = "pkqstr@protonmail.com"),
+      person(given = "Lily",
+             family = "Medina",
+             role = "ctb",
+             email = "lilymiru@gmail.com"),
+      person(given = "Brian",
+             family = "Fannin",
+             role = "ctb",
+             email = "captain@pirategrunt.com"),
+      person(given = "Jason",
+             family = "Muhlenkamp",
+             role = "ctb",
+             email = "jason.muhlenkamp@gmail.com"),
+      person(given = "Matt",
+             family = "Lehman",
+             role = "ctb"),
+      person(given = "Bill",
+             family = "Denney",
+             role = "ctb",
+             email = "wdenney@humanpredictions.com",
+             comment = c(ORCID = "0000-0002-5759-428X")),
+      person(given = "Nic",
+             family = "Crane",
+             role = "ctb"),
+      person(given = "Andrew",
+             family = "Bates",
+             role = "ctb"),
+      person(given = "Vincent",
+             family = "Arel-Bundock",
+             role = "ctb",
+             email = "vincent.arel-bundock@umontreal.ca",
+             comment = c(ORCID = "0000-0003-2042-7063")),
+      person(given = "Hideaki",
+             family = "Hayashi",
+             role = "ctb"),
+      person(given = "Luis",
+             family = "Tobalina",
+             role = "ctb"),
+      person(given = "Annie",
+             family = "Wang",
+             role = "ctb",
+             email = "anniewang.uc@gmail.com"),
+      person(given = "Wei Yang",
+             family = "Tham",
+             role = "ctb",
+             email = "weiyang.tham@gmail.com"),
+      person(given = "Clara",
+             family = "Wang",
+             role = "ctb",
+             email = "clara.wang.94@gmail.com"),
+      person(given = "Abby",
+             family = "Smith",
+             role = "ctb",
+             email = "als1@u.northwestern.edu",
+             comment = c(ORCID = "0000-0002-3207-0375")),
+      person(given = "Jasper",
+             family = "Cooper",
+             role = "ctb",
+             email = "jaspercooper@gmail.com",
+             comment = c(ORCID = "0000-0002-8639-3188")),
+      person(given = "E Auden",
+             family = "Krauska",
+             role = "ctb",
+             email = "krauskae@gmail.com",
+             comment = c(ORCID = "0000-0002-1466-5850")),
+      person(given = "Alex",
+             family = "Wang",
+             role = "ctb",
+             email = "x249wang@uwaterloo.ca"),
+      person(given = "Malcolm",
+             family = "Barrett",
+             role = "ctb",
+             email = "malcolmbarrett@gmail.com",
+             comment = c(ORCID = "0000-0003-0299-5825")),
+      person(given = "Charles",
+             family = "Gray",
+             role = "ctb",
+             email = "charlestigray@gmail.com",
+             comment = c(ORCID = "0000-0002-9978-011X")),
+      person(given = "Jared",
+             family = "Wilber",
+             role = "ctb"),
+      person(given = "Vilmantas",
+             family = "Gegzna",
+             role = "ctb",
+             email = "GegznaV@gmail.com",
+             comment = c(ORCID = "0000-0002-9500-5167")),
+      person(given = "Eduard",
+             family = "Szoecs",
+             role = "ctb",
+             email = "eduardszoecs@gmail.com"),
+      person(given = "Frederik",
+             family = "Aust",
+             role = "ctb",
+             email = "frederik.aust@uni-koeln.de",
+             comment = c(ORCID = "0000-0003-4900-788X")),
+      person(given = "Angus",
+             family = "Moore",
+             role = "ctb",
+             email = "angusmoore9@gmail.com"),
+      person(given = "Nick",
+             family = "Williams",
+             role = "ctb",
+             email = "ntwilliams.personal@gmail.com"),
+      person(given = "Marius",
+             family = "Barth",
+             role = "ctb",
+             email = "marius.barth.uni.koeln@gmail.com",
+             comment = c(ORCID = "0000-0002-3421-6665")),
+      person(given = "Bruna",
+             family = "Wundervald",
+             role = "ctb",
+             email = "brunadaviesw@gmail.com",
+             comment = c(ORCID = "0000-0001-8163-220X")),
+      person(given = "Joyce",
+             family = "Cahoon",
+             role = "ctb",
+             email = "joyceyu48@gmail.com",
+             comment = c(ORCID = "0000-0001-7217-4702")),
+      person(given = "Grant",
+             family = "McDermott",
+             role = "ctb",
+             email = "grantmcd@uoregon.edu",
+             comment = c(ORCID = "0000-0001-7883-8573")),
+      person(given = "Kevin",
+             family = "Zarca",
+             role = "ctb",
+             email = "kevin.zarca@gmail.com"),
+      person(given = "Shiro",
+             family = "Kuriwaki",
+             role = "ctb",
+             email = "shirokuriwaki@gmail.com",
+             comment = c(ORCID = "0000-0002-5687-2647")),
+      person(given = "Lukas",
+             family = "Wallrich",
+             role = "ctb",
+             email = "lukas.wallrich@gmail.com",
+             comment = c(ORCID = "0000-0003-2121-5177")),
+      person(given = "James",
+             family = "Martherus",
+             role = "ctb",
+             email = "james@martherus.com",
+             comment = c(ORCID = "0000-0002-8285-3300")),
+      person(given = "Chuliang",
+             family = "Xiao",
+             role = "ctb",
+             email = "cxiao@umich.edu",
+             comment = c(ORCID = "0000-0002-8466-9398")),
+      person(given = "Joseph",
+             family = "Larmarange",
+             role = "ctb",
+             email = "joseph@larmarange.net"),
+      person(given = "Max",
+             family = "Kuhn",
+             role = "ctb",
+             email = "max@rstudio.com"),
+      person(given = "Michal",
+             family = "Bojanowski",
+             role = "ctb",
+             email = "michal2992@gmail.com"),
+      person(given = "Hakon",
+             family = "Malmedal",
+             role = "ctb",
+             email = "hmalmedal@gmail.com"),
+      person(given = "Clara",
+             family = "Wang",
+             role = "ctb"),
+      person(given = "Sergio",
+             family = "Oller",
+             role = "ctb",
+             email = "sergioller@gmail.com"),
+      person(given = "Luke",
+             family = "Sonnet",
+             role = "ctb",
+             email = "luke.sonnet@gmail.com"),
+      person(given = "Jim",
+             family = "Hester",
+             role = "ctb",
+             email = "jim.hester@rstudio.com"),
