=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-broom
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-backports,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 1.0.0),
+               r-cran-ellipsis,
                r-cran-generics,
-               r-cran-nlme,
+               r-cran-glue,
                r-cran-purrr,
-               r-cran-reshape2,
+               r-cran-rlang,
                r-cran-stringr,
                r-cran-tibble (>= 3.0.0),
-               r-cran-tidyr
-Standards-Version: 4.5.0
+               r-cran-tidyr (>= 1.0.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
