## r-cran-broom 0.7.12+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 0.7.4
+Version: 0.7.12
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -9,13 +9,14 @@
              email = "admiral.david@gmail.com"),
       person(given = "Alex",
              family = "Hayes",
-             role = c("aut", "cre"),
+             role = "aut",
              email = "alexpghayes@gmail.com",
              comment = c(ORCID = "0000-0002-4985-5160")),
       person(given = "Simon",
              family = "Couch",
-             role = "aut",
-             email = "simonpatrickcouch@gmail.com"),
+             role = c("aut", "cre"),
+             email = "simonpatrickcouch@gmail.com",
+             comment = c(ORCID = "0000-0001-5676-5107")),
       person(given = "Indrajeet",
              family = "Patil",
              role = "ctb",
@@ -335,4 +336,3 @@
       person(given = "Jim",
              family = "Hester",
              role = "ctb",
-             email = "jim.hester@rstudio.com"),
