=== debian/changelog ===
r-cran-broom (0.7.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:58:38 +0100

r-cran-broom (0.7.11+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 04 Jan 2022 12:18:38 +0100

r-cran-broom (0.7.10+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.7.10+dfsg
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Nov 2021 03:08:23 +0530

r-cran-broom (0.7.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-dplyr, r-cran-tibble
      and r-cran-tidyr.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 07:48:07 +0200
