=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
                r-cran-rlang,
                r-cran-stringr,
                r-cran-tibble (>= 3.0.0),
-               r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-tidyr (>= 1.0.0),
+               r-cran-ggplot2
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
