=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-tibble (>= 3.0.0),
                r-cran-tidyr (>= 1.0.0),
                r-cran-ggplot2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
