## r-cran-broom 1.0.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 0.7.12
+Version: 1.0.3
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -17,6 +17,7 @@
              role = c("aut", "cre"),
              email = "simonpatrickcouch@gmail.com",
              comment = c(ORCID = "0000-0001-5676-5107")),
+      person("RStudio", role = c("cph", "fnd")),
       person(given = "Indrajeet",
              family = "Patil",
              role = "ctb",
@@ -334,5 +335,3 @@
              role = "ctb",
              email = "luke.sonnet@gmail.com"),
       person(given = "Jim",
-             family = "Hester",
-             role = "ctb",
