## r-cran-broom 1.0.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 1.0.3
+Version: 1.0.5
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -15,9 +15,9 @@
       person(given = "Simon",
              family = "Couch",
              role = c("aut", "cre"),
-             email = "simonpatrickcouch@gmail.com",
+             email = "simon.couch@posit.co",
              comment = c(ORCID = "0000-0001-5676-5107")),
-      person("RStudio", role = c("cph", "fnd")),
+      person(given = "Posit Software, PBC", role = c("cph", "fnd")),
       person(given = "Indrajeet",
              family = "Patil",
              role = "ctb",
@@ -82,7 +82,7 @@
       person(given = "Hadley",
              family = "Wickham",
              role = "ctb",
-             email = "hadley@rstudio.com"),
+             email = "hadley@posit.co"),
       person(given = "Matthew",
              family = "Lincoln",
              role = "ctb",
@@ -314,7 +314,7 @@
       person(given = "Max",
              family = "Kuhn",
              role = "ctb",
-             email = "max@rstudio.com"),
+             email = "max@posit.co"),
       person(given = "Michal",
              family = "Bojanowski",
              role = "ctb",
