=== debian/changelog ===
r-cran-broom (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 09:11:58 +0200
