## r-cran-broom 1.0.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 1.0.5
+Version: 1.0.6
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
