=== debian/changelog ===
r-cran-broom (1.0.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Jun 2024 08:43:29 +0900
