## r-cran-broom 1.0.7+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 1.0.6
+Version: 1.0.7
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
