=== debian/changelog ===
r-cran-broom (1.0.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 08:47:09 +0900
