=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                r-base-dev,
                r-cran-backports,
                r-cran-dplyr,
-               r-cran-ellipsis,
                r-cran-generics,
                r-cran-glue,
                r-cran-lifecycle,
@@ -18,7 +17,7 @@
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
