=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
          r-cran-aer,
         r-cran-bbmle,
         r-cran-boot,
-        r-cran-car,
+        r-cran-car (>= 3.1-2),
         r-cran-cardata,
         r-cran-caret,
         r-cran-cluster,
@@ -24,7 +24,7 @@
         r-cran-interp,
         r-cran-knitr,
         r-cran-ks,
-        r-cran-lavaan,
+        r-cran-lavaan (>= 0.6.18),
         r-cran-leaps,
         r-cran-lme4,
         r-cran-lmtest (>= 0.9.38),
